Bug 737353 - broken metapackage web-development-()meta
Summary: broken metapackage web-development-()meta
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 11:54 UTC by melchiaros
Modified: 2013-02-14 01:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 01:15:34 UTC


Attachments (Terms of Use)
This is a screen shot of the reported error when trying to install the web-development meta package. (1.14 MB, image/png)
2012-02-14 05:27 UTC, cogsci2
no flags Details

Description melchiaros 2011-09-11 11:54:26 UTC
Description of problem:
Not able to install the metapackage. Missed group notification by package kit.

Version-Release number of selected component (if applicable):
Latest fedora 16 update 11.9.2011.
How reproducible:
always

Steps to Reproduce:
1.install fedora 16 
2.bring it to latest updates
3.try to install matapackage web-development-()meta with packagekit
  
Actual results:
Not installabel 

Expected results:
Should be installabel.

Additional info:

Comment 1 Bill Nottingham 2011-09-12 21:04:34 UTC
What errors do you get?

Comment 2 Bill Nottingham 2012-01-04 22:22:20 UTC
Closing, no response.

Comment 3 cogsci2 2012-02-14 05:26:07 UTC
The error message is:

No packages were found in the web-development group for web-development-()meta.

Comment 4 cogsci2 2012-02-14 05:27:42 UTC
Created attachment 561745 [details]
This is a screen shot of the reported error when trying to install the web-development meta package.

Comment 5 Fedora End Of Life 2013-01-16 22:43:09 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-14 01:15:37 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.